module Libtiff_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libtiff
const libtiff_path = "/usr/lib/libtiff.so.6"
libtiff_handle = C_NULL
get_libtiff_path() = libtiff_path
const libtiff = "libtiff.so.6"
function __init__()
    global libtiff_handle = dlopen(libtiff_path)
end
end
